This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 347131 - Port gthumb to use NSS library for cryptography
Port gthumb to use NSS library for cryptography
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:18 EDT by Peter Vrabec
Modified: 2009-03-25 23:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 23:18:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:18:52 EDT
gthumb should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Behdad Esfahbod 2007-11-05 23:40:29 EST
What exactly in this package do you see that can use NSS?
Comment 2 Behdad Esfahbod 2009-03-25 23:18:08 EDT
I don't see anything to fix in gthumb.

Note You need to log in before you can comment on or make changes to this bug.